[REFRACTING_HEADLIGHT_0]
SURFACE = TL_Glass_NM_Turn_L, REFRTailligntTURNL_SUB1
INSIDE = Bulble_Blinker_LR, TL_Chrome_Turn_L
SYNC_EMISSIVE_AUTO=1
ABSORPTION = 0.000000
AMBIENT_MULT = 1.000000
BASE_EMISSIVE_K = 0.030000
BOUNCED_BACK_MULT = 0.000000
BULB_BLUR_K = 4.000000
BULB_REFLECTION_K = -1.000000
CUSTOM_BULB_0 = 0.534000,0.562000,0.032000,0.000000
CUSTOM_BULB_1 = 0.000000,0.444000,0.000000,0.000000
CUSTOM_BULB_2 = 0.933000,0.467000,0.000000,0.000000
CUSTOM_BULB_3 = 0.389000,0.533000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.330000
DIFFUSE_MAP_MULT = 0.000000
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 0.290000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 1.000000
GLASS_COLOR = 0.617528,0.598411,0.553961
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.001200
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 2.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -2.000000
MIRROR_2_AS_5 = 1
MIRROR_3_AS_4 = 1
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 1.000000
REFLECTIVENESS_DIFFUSE_MULT = 2.200000
REFLECTIVENESS_MULT = 1.000000
REFLECTIVE_GAMMA = 0.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 1.700000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_1]
SURFACE = TL_Glass_NM_Turn_R, REFRTailligntTURNR_SUB1
INSIDE = Bulble_Blinker_RR, TL_Chrome_Turn_R
SYNC_EMISSIVE_AUTO=1
ABSORPTION = 0.000000
AMBIENT_MULT = 1.000000
BASE_EMISSIVE_K = 0.030000
BOUNCED_BACK_MULT = 0.000000
BULB_BLUR_K = 4.000000
BULB_REFLECTION_K = -1.000000
CUSTOM_BULB_0 = 0.442000,0.524000,0.032000,0.000000
CUSTOM_BULB_1 = 0.000000,0.444000,0.000000,0.000000
CUSTOM_BULB_2 = 0.933000,0.467000,0.000000,0.000000
CUSTOM_BULB_3 = 0.389000,0.533000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.410000
DIFFUSE_MAP_MULT = 0.000000
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 0.290000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 1.000000
GLASS_COLOR = 0.617528,0.598411,0.553961
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.001200
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 2.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -2.000000
MIRROR_2_AS_5 = 1
MIRROR_3_AS_4 = 1
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 1.000000
REFLECTIVENESS_DIFFUSE_MULT = 2.200000
REFLECTIVENESS_MULT = 1.000000
REFLECTIVE_GAMMA = 0.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 1.700000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_2]
SURFACE = TL_Glass_NM_Stop, REFRTailligntREDLENS_SUB1
INSIDE = TL_Bulble_Stop, TL_Chrome_Brake
SYNC_EMISSIVE_AUTO=1
ABSORPTION = 0.000000
AMBIENT_MULT = 1.000000
BASE_EMISSIVE_K = 0.120000
BOUNCED_BACK_MULT = 0.000000
BULB_BLUR_K = 4.000000
BULB_REFLECTION_K = -1.000000
CUSTOM_BULB_0 = 0.563000,0.592000,0.089000,0.000000
CUSTOM_BULB_1 = 0.000000,0.444000,0.000000,0.000000
CUSTOM_BULB_2 = 0.933000,0.467000,0.000000,0.000000
CUSTOM_BULB_3 = 0.389000,0.533000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.410000
DIFFUSE_MAP_MULT = 0.000000
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 1.020000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 1.000000
GLASS_COLOR = 1.000000,0.296825,0.045049
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.001200
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 2.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -2.000000
MIRROR_2_AS_5 = 1
MIRROR_3_AS_4 = 1
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 1.000000
REFLECTIVENESS_DIFFUSE_MULT = 100.000000
REFLECTIVENESS_MULT = 1.000000
REFLECTIVE_GAMMA = 0.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 1.700000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_3]
SURFACE = TL_Glass_NM_Fogs, REFRTailligntBRAKE_SUB1
INSIDE = TL_Bulble_Fogs, TL_Chrome_Fogs
SYNC_EMISSIVE_AUTO=1
ABSORPTION = 0.000000
AMBIENT_MULT = 1.000000
BASE_EMISSIVE_K = 0.080000
BOUNCED_BACK_MULT = 0.000000
BULB_BLUR_K = 4.000000
BULB_REFLECTION_K = -1.000000
CUSTOM_BULB_0 = 0.587000,0.565000,0.096000,0.000000
CUSTOM_BULB_1 = 0.000000,0.444000,0.000000,0.000000
CUSTOM_BULB_2 = 0.933000,0.467000,0.000000,0.000000
CUSTOM_BULB_3 = 0.389000,0.533000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 10.000000
DIFFUSE_MAP_MULT = 0.000000
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 1.780000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 1.000000
GLASS_COLOR = 1.000000,0.901314,0.502956
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.001200
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 2.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -2.000000
MIRROR_2_AS_5 = 1
MIRROR_3_AS_4 = 1
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 1.000000
REFLECTIVENESS_DIFFUSE_MULT = 100.000000
REFLECTIVENESS_MULT = 1.000000
REFLECTIVE_GAMMA = 0.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 1.700000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_4]
SURFACE = TL_Glass_NM_Reverse, REFRTailligntREVERS_SUB1
INSIDE = TL_Bulble_Reverse, TL_Chrome_Reverse
SYNC_EMISSIVE_AUTO=1
ABSORPTION = 0.000000
AMBIENT_MULT = 1.000000
BASE_EMISSIVE_K = 0.350000
BOUNCED_BACK_MULT = 0.000000
BULB_BLUR_K = 4.000000
BULB_REFLECTION_K = -1.000000
CUSTOM_BULB_0 = 0.489000,0.554000,0.054000,0.000000
CUSTOM_BULB_1 = 0.000000,0.444000,0.000000,0.000000
CUSTOM_BULB_2 = 0.933000,0.467000,0.000000,0.000000
CUSTOM_BULB_3 = 0.389000,0.533000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.020000
DIFFUSE_MAP_MULT = 0.000000
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 0.260000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 1.000000
GLASS_COLOR = 0.617528,0.598411,0.553961
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.001200
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 2.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -2.000000
MIRROR_2_AS_5 = 1
MIRROR_3_AS_4 = 1
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 1.000000
REFLECTIVENESS_DIFFUSE_MULT = 2.200000
REFLECTIVENESS_MULT = 0.100000
REFLECTIVE_GAMMA = 0.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 1.700000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_9]
SURFACE = R_Plate_Light_L
INSIDE = R_Plate_Lights_Chrome_L
SYNC_EMISSIVE_AUTO=1
ABSORPTION = 0.000000
AMBIENT_MULT = 0.590000
BASE_EMISSIVE_K = 0.040000
BOUNCED_BACK_MULT = 0.340000
BULB_BLUR_K = 4.000000
BULB_REFLECTION_K = 0.000000
CUSTOM_BULB_0 = 0.418000,0.484000,0.066000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.210000
DIFFUSE_MAP_MULT = 0.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.160000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 1.000000
GLASS_COLOR = 1.000000,0.999900,0.999900
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.016600
INNER_SPECULAR = 9.900000
INNER_SPECULAR_EXP = 800.000000
IOR = 2.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -2.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 1.000000
REFLECTIVENESS_DIFFUSE_MULT = 3.000000
REFLECTIVENESS_MULT = 0.900000
REFLECTIVE_GAMMA = 0.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_10]
SURFACE = R_Plate_Light_R
INSIDE = R_Plate_Lights_Chrome_R
SYNC_EMISSIVE_AUTO=1
ABSORPTION = 0.000000
AMBIENT_MULT = 0.590000
BASE_EMISSIVE_K = 0.040000
BOUNCED_BACK_MULT = 0.340000
BULB_BLUR_K = 4.000000
BULB_REFLECTION_K = 0.000000
CUSTOM_BULB_0 = 0.418000,0.484000,0.066000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.210000
DIFFUSE_MAP_MULT = 0.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.160000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 1.000000
GLASS_COLOR = 1.000000,0.999900,0.999900
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.016600
INNER_SPECULAR = 9.900000
INNER_SPECULAR_EXP = 800.000000
IOR = 2.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -2.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 1.000000
REFLECTIVENESS_DIFFUSE_MULT = 3.000000
REFLECTIVENESS_MULT = 0.900000
REFLECTIVE_GAMMA = 0.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1


